Bug 1797457 - Dashboard Utilization network chart is missing Not available string for usage
Summary: Dashboard Utilization network chart is missing Not available string for usage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-03 08:27 UTC by Rastislav Wagner
Modified: 2020-05-04 11:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:28:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
Network utilization in Not available state (27.62 KB, image/png)
2020-02-03 08:27 UTC, Rastislav Wagner
no flags Details
Network Utilization Show Not available (100.98 KB, image/png)
2020-02-06 03:17 UTC, Yadan Pei
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4134 None open Bug 1797457: Show not available if there are no data in multiline charts 2020-02-03 08:28:12 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:28:59 UTC

Description Rastislav Wagner 2020-02-03 08:27:13 UTC
Created attachment 1657306 [details]
Network utilization in Not available state

When we have no data/requests fails for network utilization, current usage should show Not available. The string is missing now.

Comment 2 Yadan Pei 2020-02-06 03:17:46 UTC
Created attachment 1658069 [details]
Network Utilization Show Not available

When there's no usage/data,  network utilization now shows 'Not available' instead of empty

Comment 4 errata-xmlrpc 2020-05-04 11:28:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.